<html xmlns:th="http://www.thymeleaf.org">
<body>

<div th:if="${message}">
    <h2 th:text="${message}"/>
</div>

<div>
    <form method="POST" enctype="multipart/form-data" action="/">
        <table>
            <tr>
                <td>File to upload:</td>
                <td><input type="file" name="file"/></td>
            </tr>
            <tr>
                <td></td>
                <td><input type="submit" value="Upload"/></td>
            </tr>
        </table>
    </form>
</div>

<ul>
    <li><a href="/rest/uploadJournals">Uploaded files (journal)</a></li>
    <li><a href="/rest/uploadCustomers">Uploaded Customers</a></li>
    <li><a href="/rest/uploadTransactions">Uploaded Transactions</a></li>
    <li><a href="/rest/uploadErrors">Error journal</a></li>
</ul>

</body>
</html>
